
联锁 - Internal_Issue #15059

dashbaord投用率、健康等级 需要返回每天的数据

10/11/2024 03:21 AM - lu jiao

Status: Confirmed Start date: 10/11/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

期望： 投用率、健康等级   按周，按月 ，按年 时返回到目前为止的笔数，为0时也返回。 

像星期4的话，按本周显示 是4个柱子。

像5号按本月显示的话，就是5个柱子。

像 9月按本年显示的话，就是9个柱子。

History

#1 - 10/11/2024 03:22 AM - lu jiao

- Description updated

#2 - 10/12/2024 06:11 AM - 京辉 董

- Status changed from New to Resolved

#3 - 10/14/2024 12:49 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
